/*** Fonts ***/

/* Montserrat Regular (400) */
@font-face {
    font-family: 'Montserrat';
    src: url('/static/fonts/Montserrat/Montserrat-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

/* Montserrat Medium (500) */
@font-face {
    font-family: 'Montserrat';
    src: url('/static/fonts/Montserrat/Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

/*  Montserrat Semi-Bold (600) */
@font-face {
    font-family: 'Montserrat';
    src: url('/static/fonts/Montserrat/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

/*  Montserrat Bold (700) */
@font-face {
    font-family: 'Montserrat';
    src: url('/static/fonts/Montserrat/Montserrat-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

body {
   font-family: "Montserrat", serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
a {
    font-weight: 600;
}

.title {
    font-weight: 600;
}

label {
    font-family: "Montserrat", serif;
}

body.dfw-login-page .navbar{
   display:none;
}
.navbar-brand > img {
    max-height: 50px !important;
}

/* Buttons */
.btn-group .btn-secondary, .btn-group a.btn-secondary{
    background-color: transparent;
    border-color:#1E3763;
    color: #243B60;
    font-size: 12px;
    
}

.btn-group .btn-secondary:hover, .btn-group a.btn-secondary:hover,
.btn-group .btn-secondary:focus, .btn-group a.btn-secondary:focus{
    background-color: #1E3763;
    color: #ffffff;
}

.btn-group .btn-secondary.active, .btn-group a.btn-secondary.active{
    background-color: #F39200 !important;
    border-color: #F39200!important;
    color: #ffffff;
}